diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UY.rdf
index 9111efb..74fee33 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UY.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Uruguay Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-UY.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-uy</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-UY/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-UY/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Uruguay, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,96 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Canelones
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;Canelones">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Canelones</rdfs:label>
-      <skos:definition>The department of Canelones in the country of Uruguay</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Canelones</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;UY-CA">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the department of Canelones in the country of Uruguay</skos:definition>
-      <rdfs:label>UY-CA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UY-CA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-uy;Canelones"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-uy;Canelones"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Montevideo
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;Montevideo">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Montevideo</rdfs:label>
-      <skos:definition>The department of Montevideo in the country of Uruguay</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Montevideo</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;UY-MO">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the department of Montevideo in the country of Uruguay</skos:definition>
-      <rdfs:label>UY-MO</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UY-MO</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-uy;Montevideo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-uy;Montevideo"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Treinta y Tres
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;TreintaYTres">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Treinta y Tres</rdfs:label>
-      <skos:definition>The department of Treinta y Tres in the country of Uruguay</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Treinta y Tres</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;UY-TT">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the department of Treinta y Tres in the country of Uruguay</skos:definition>
-      <rdfs:label>UY-TT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UY-TT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-uy;TreintaYTres"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-uy;TreintaYTres"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -662,4 +572,94 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Canelones
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;Canelones">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Canelones</rdfs:label>
+      <skos:definition>The department of Canelones in the country of Uruguay</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Canelones</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;UY-CA">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the department of Canelones in the country of Uruguay</skos:definition>
+      <rdfs:label>UY-CA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UY-CA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-uy;Canelones"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-uy;Canelones"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Montevideo
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;Montevideo">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Montevideo</rdfs:label>
+      <skos:definition>The department of Montevideo in the country of Uruguay</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Montevideo</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;UY-MO">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the department of Montevideo in the country of Uruguay</skos:definition>
+      <rdfs:label>UY-MO</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UY-MO</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-uy;Montevideo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-uy;Montevideo"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Treinta y Tres
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;TreintaYTres">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Treinta y Tres</rdfs:label>
+      <skos:definition>The department of Treinta y Tres in the country of Uruguay</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Treinta y Tres</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-uy;UY-TT">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the department of Treinta y Tres in the country of Uruguay</skos:definition>
+      <rdfs:label>UY-TT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UY-TT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-uy;TreintaYTres"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-uy;TreintaYTres"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UZ.rdf
index b64ffc2..018e3f2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UZ.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Uzbekistan Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-UZ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-uz</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-UZ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-UZ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Uzbekistan, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -108,66 +108,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Buxoro
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-uz;Buxoro">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Buxoro</rdfs:label>
-      <skos:definition>The region of Buxoro in the country of Uzbekistan</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Buxoro</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-uz;UZ-BU">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Buxoro in the country of Uzbekistan</skos:definition>
-      <rdfs:label>UZ-BU</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UZ-BU</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-uz;Buxoro"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-uz;Buxoro"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Navoiy
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-uz;Navoiy">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Navoiy</rdfs:label>
-      <skos:definition>The region of Navoiy in the country of Uzbekistan</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Navoiy</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-uz;UZ-NW">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Navoiy in the country of Uzbekistan</skos:definition>
-      <rdfs:label>UZ-NW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UZ-NW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-uz;Navoiy"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-uz;Navoiy"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -526,4 +466,64 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Buxoro
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-uz;Buxoro">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Buxoro</rdfs:label>
+      <skos:definition>The region of Buxoro in the country of Uzbekistan</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Buxoro</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-uz;UZ-BU">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Buxoro in the country of Uzbekistan</skos:definition>
+      <rdfs:label>UZ-BU</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UZ-BU</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-uz;Buxoro"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-uz;Buxoro"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Navoiy
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-uz;Navoiy">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Navoiy</rdfs:label>
+      <skos:definition>The region of Navoiy in the country of Uzbekistan</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Navoiy</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-uz;UZ-NW">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Navoiy in the country of Uzbekistan</skos:definition>
+      <rdfs:label>UZ-NW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UZ-NW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-uz;Navoiy"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-uz;Navoiy"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VC.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VC.rdf
index ae83051..55ee12e 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VC.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VC.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Saint Vincent and the Grenadines Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-VC.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-vc</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-VC/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-VC/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Saint Vincent and the Grenadines, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,66 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Saint David
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vc;SaintDavid">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Saint David</rdfs:label>
-      <skos:definition>The parish of Saint David in the country of Saint Vincent and the Grenadines</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint David</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vc;Parish"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vc;VC-03">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the parish of Saint David in the country of Saint Vincent and the Grenadines</skos:definition>
-      <rdfs:label>VC-03</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VC-03</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vc;SaintDavid"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vc;SaintDavid"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Saint George
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vc;SaintGeorge">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Saint George</rdfs:label>
-      <skos:definition>The parish of Saint George in the country of Saint Vincent and the Grenadines</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint George</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vc;Parish"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-vc;VC-04">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the parish of Saint George in the country of Saint Vincent and the Grenadines</skos:definition>
-      <rdfs:label>VC-04</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">VC-04</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vc;SaintGeorge"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vc;SaintGeorge"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -274,6 +214,66 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Saint David
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vc;SaintDavid">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Saint David</rdfs:label>
+      <skos:definition>The parish of Saint David in the country of Saint Vincent and the Grenadines</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint David</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vc;Parish"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vc;VC-03">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the parish of Saint David in the country of Saint Vincent and the Grenadines</skos:definition>
+      <rdfs:label>VC-03</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VC-03</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vc;SaintDavid"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vc;SaintDavid"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Saint George
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vc;SaintGeorge">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Saint George</rdfs:label>
+      <skos:definition>The parish of Saint George in the country of Saint Vincent and the Grenadines</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint George</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vc;Parish"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-vc;VC-04">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the parish of Saint George in the country of Saint Vincent and the Grenadines</skos:definition>
+      <rdfs:label>VC-04</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">VC-04</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-vc;SaintGeorge"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-vc;SaintGeorge"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -286,8 +286,8 @@
       <rdfs:label>Bequia (principal island)</rdfs:label>
       <skos:definition>The territory of Bequia (principal island) in the country of Saint Vincent and the Grenadines</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1022</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bequia (principal island)</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bequia (Île principale)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bequia (principal island)</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
